 <section>
    <div class="mfCalcVideoCompWrap">
        <div class="mfCalcVideoCompWrap_head">${properties.learnvideoheading}</div>
        <div class="mfVideocompSlider mf-video-slider">
          <sly data-sly-list.learnmfvideo="${resource.children}"> <sly data-sly-test="${learnmfvideo.name == 'learnaboutmfvideomulti'}"> <sly data-sly-list.learnmfvideoItem="${learnmfvideo.children}">
                <div class="investmentvideocardWrapper">
                  <div class="investment__video__pr" data-youtube-video="${learnmfvideoItem.youtubevideosrctext}">
                    <div class="investmentvideoCardWrap">
                      <div class="investmentvideoCardWrap__video card--video" data-youtube-video="${learnmfvideoItem.youtubevideosrctext}"></div>
                      <div class="investment-playButton videoplay--btn" data-youtube-video="${learnmfvideoItem.youtubevideosrctext}">
                        <img data-src="${learnmfvideoItem.playbuttonimg}"
                          class="investmentplayButton__video lozad" alt="${learnmfvideoItem.playbuttonimgalt}">
                      </div>
                      <img class="investmentvideo-card-img lozad"
                        data-src="${learnmfvideoItem.videocardimg}"
                        alt="${learnmfvideoItem.videocardimgalt}">
                    </div>
                  </div>
                  <div class="investmentvideoDetails">
                    <div class="investmentvideoDetails__pr">
                      <div class="investmentvideo__name">${learnmfvideoItem.videonametext}</div>
                      <div class="investmentvideo__level">${learnmfvideoItem.videoleveltext}</div>
                    </div>
                    <div class="investmentvideoDetails__link">
                      <a  rel="${learnmfvideoItem.morevideoctacheck ? 'nofollow' : ''}" href="${learnmfvideoItem.morevideolink}" class="mf-link-pr">
                        <span class="investmentvideo-link">${learnmfvideoItem.morvideo}</span>
                        <span class="investmentarrow__img">
                          <img class="investmentright-arrow-img lozad"
                            data-src="${learnmfvideoItem.arrowimg}"
                            class="investmentvideo__arrow" alt="${learnmfvideoItem.arrowimgalt}">
                        </span>
                      </a>
                    </div>
                  </div>
                </div>
                
              </sly> </sly> </sly>
        </div>
    </div>
</section>
